#include "S3CinematicConfig.h"


FS3CinematicConfig::FS3CinematicConfig()
{
	this->EnablePostIISCinematic = false;
	this->EnablePostIISCinematic_IsSet = false;
	this->PostISSCinematicVersionRemap = TMap<FString, FString>();
	this->PostISSCinematicVersionRemap_IsSet = false;
}
